﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32228.430
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DistanceCalculator.Android", "DistanceCalculator\DistanceCalculator.Android\DistanceCalculator.Android.csproj", "{3D41A865-7CC8-4C1B-9DEB-4D169CBE8270}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DistanceCalculator.iOS", "DistanceCalculator\DistanceCalculator.iOS\DistanceCalculator.iOS.csproj", "{30B8BBD8-087C-43F3-B30A-55CA6C945BBC}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DistanceCalculator", "DistanceCalculator\DistanceCalculator\DistanceCalculator.csproj", "{402D8C90-064D-4ABE-BF34-EF16B3A14C69}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|iPhone = Debug|iPhone
		Debug|iPhoneSimulator = Debug|iPhoneSimulator
		Release|Any CPU = Release|Any CPU
		Release|iPhone = Release|iPhone
		Release|iPhoneSimulator = Release|iPhoneSimulator
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3D41A865-7CC8-4C1B-9DEB-4D169CBE8270}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3D41A865-7CC8-4C1B-9DEB-4D169CBE8270}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3D41A865-7CC8-4C1B-9DEB-4D169CBE8270}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{3D41A865-7CC8-4C1B-9DEB-4D169CBE8270}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{3D41A865-7CC8-4C1B-9DEB-4D169CBE8270}.Debug|iPhone.Build.0 = Debug|Any CPU
		{3D41A865-7CC8-4C1B-9DEB-4D169CBE8270}.Debug|iPhone.Deploy.0 = Debug|Any CPU
		{3D41A865-7CC8-4C1B-9DEB-4D169CBE8270}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{3D41A865-7CC8-4C1B-9DEB-4D169CBE8270}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{3D41A865-7CC8-4C1B-9DEB-4D169CBE8270}.Debug|iPhoneSimulator.Deploy.0 = Debug|Any CPU
		{3D41A865-7CC8-4C1B-9DEB-4D169CBE8270}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3D41A865-7CC8-4C1B-9DEB-4D169CBE8270}.Release|Any CPU.Build.0 = Release|Any CPU
		{3D41A865-7CC8-4C1B-9DEB-4D169CBE8270}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{3D41A865-7CC8-4C1B-9DEB-4D169CBE8270}.Release|iPhone.ActiveCfg = Release|Any CPU
		{3D41A865-7CC8-4C1B-9DEB-4D169CBE8270}.Release|iPhone.Build.0 = Release|Any CPU
		{3D41A865-7CC8-4C1B-9DEB-4D169CBE8270}.Release|iPhone.Deploy.0 = Release|Any CPU
		{3D41A865-7CC8-4C1B-9DEB-4D169CBE8270}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{3D41A865-7CC8-4C1B-9DEB-4D169CBE8270}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{3D41A865-7CC8-4C1B-9DEB-4D169CBE8270}.Release|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{30B8BBD8-087C-43F3-B30A-55CA6C945BBC}.Debug|Any CPU.ActiveCfg = Debug|iPhone
		{30B8BBD8-087C-43F3-B30A-55CA6C945BBC}.Debug|Any CPU.Build.0 = Debug|iPhone
		{30B8BBD8-087C-43F3-B30A-55CA6C945BBC}.Debug|Any CPU.Deploy.0 = Debug|iPhone
		{30B8BBD8-087C-43F3-B30A-55CA6C945BBC}.Debug|iPhone.ActiveCfg = Debug|iPhone
		{30B8BBD8-087C-43F3-B30A-55CA6C945BBC}.Debug|iPhone.Build.0 = Debug|iPhone
		{30B8BBD8-087C-43F3-B30A-55CA6C945BBC}.Debug|iPhone.Deploy.0 = Debug|iPhone
		{30B8BBD8-087C-43F3-B30A-55CA6C945BBC}.Debug|iPhoneSimulator.ActiveCfg = Debug|iPhoneSimulator
		{30B8BBD8-087C-43F3-B30A-55CA6C945BBC}.Debug|iPhoneSimulator.Build.0 = Debug|iPhoneSimulator
		{30B8BBD8-087C-43F3-B30A-55CA6C945BBC}.Debug|iPhoneSimulator.Deploy.0 = Debug|iPhoneSimulator
		{30B8BBD8-087C-43F3-B30A-55CA6C945BBC}.Release|Any CPU.ActiveCfg = Release|iPhoneSimulator
		{30B8BBD8-087C-43F3-B30A-55CA6C945BBC}.Release|Any CPU.Build.0 = Release|iPhoneSimulator
		{30B8BBD8-087C-43F3-B30A-55CA6C945BBC}.Release|Any CPU.Deploy.0 = Release|iPhoneSimulator
		{30B8BBD8-087C-43F3-B30A-55CA6C945BBC}.Release|iPhone.ActiveCfg = Release|iPhone
		{30B8BBD8-087C-43F3-B30A-55CA6C945BBC}.Release|iPhone.Build.0 = Release|iPhone
		{30B8BBD8-087C-43F3-B30A-55CA6C945BBC}.Release|iPhone.Deploy.0 = Release|iPhone
		{30B8BBD8-087C-43F3-B30A-55CA6C945BBC}.Release|iPhoneSimulator.ActiveCfg = Release|iPhoneSimulator
		{30B8BBD8-087C-43F3-B30A-55CA6C945BBC}.Release|iPhoneSimulator.Build.0 = Release|iPhoneSimulator
		{30B8BBD8-087C-43F3-B30A-55CA6C945BBC}.Release|iPhoneSimulator.Deploy.0 = Release|iPhoneSimulator
		{402D8C90-064D-4ABE-BF34-EF16B3A14C69}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{402D8C90-064D-4ABE-BF34-EF16B3A14C69}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{402D8C90-064D-4ABE-BF34-EF16B3A14C69}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{402D8C90-064D-4ABE-BF34-EF16B3A14C69}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{402D8C90-064D-4ABE-BF34-EF16B3A14C69}.Debug|iPhone.Build.0 = Debug|Any CPU
		{402D8C90-064D-4ABE-BF34-EF16B3A14C69}.Debug|iPhone.Deploy.0 = Debug|Any CPU
		{402D8C90-064D-4ABE-BF34-EF16B3A14C69}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{402D8C90-064D-4ABE-BF34-EF16B3A14C69}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{402D8C90-064D-4ABE-BF34-EF16B3A14C69}.Debug|iPhoneSimulator.Deploy.0 = Debug|Any CPU
		{402D8C90-064D-4ABE-BF34-EF16B3A14C69}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{402D8C90-064D-4ABE-BF34-EF16B3A14C69}.Release|Any CPU.Build.0 = Release|Any CPU
		{402D8C90-064D-4ABE-BF34-EF16B3A14C69}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{402D8C90-064D-4ABE-BF34-EF16B3A14C69}.Release|iPhone.ActiveCfg = Release|Any CPU
		{402D8C90-064D-4ABE-BF34-EF16B3A14C69}.Release|iPhone.Build.0 = Release|Any CPU
		{402D8C90-064D-4ABE-BF34-EF16B3A14C69}.Release|iPhone.Deploy.0 = Release|Any CPU
		{402D8C90-064D-4ABE-BF34-EF16B3A14C69}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{402D8C90-064D-4ABE-BF34-EF16B3A14C69}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{402D8C90-064D-4ABE-BF34-EF16B3A14C69}.Release|iPhoneSimulator.Deploy.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {256919DB-2391-4043-9CD7-79FA86C45C36}
	EndGlobalSection
EndGlobal
